{
  "main": {
    "id": "e56809b9913476c2",
    "type": "split",
    "children": [
      {
        "id": "1777a1673c69b9f6",
        "type": "tabs",
        "children": [
          {
            "id": "95eb7cd15bb6ef4a",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "content/index.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "index"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "cc4f30e961577e58",
    "type": "split",
    "children": [
      {
        "id": "5d92623408dd696a",
        "type": "tabs",
        "children": [
          {
            "id": "3721522bbc7e2817",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "16265d6565fcf0cd",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "5e4909d81421f126",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "right": {
    "id": "e88db77f6726825a",
    "type": "split",
    "children": [
      {
        "id": "bb0df44753cfa154",
        "type": "tabs",
        "children": [
          {
            "id": "e7dc107b099f7dfe",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "content/index.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for index"
            }
          },
          {
            "id": "8e0fc324800bb3b1",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "content/index.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from index"
            }
          },
          {
            "id": "728a124035385bcb",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "d6718621c6447e94",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "4c7014c485805dab",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "content/index.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of index"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "95eb7cd15bb6ef4a",
  "lastOpenFiles": [
    "public/Ryan_Pandya_Resume.pdf",
    "content/Ryan_Pandya_Resume.pdf",
    "public/index.html",
    "public/flying/pictures/storm-lemur.jpg",
    "public/flying/pictures/southbay-tour.jpg",
    "public/flying/pictures/parents-and-lemur.jpg",
    "public/flying/pictures/new-pilot.jpg",
    "public/flying/pictures/mono-lake.jpeg",
    "public/flying/pictures/milford-from-air.jpg",
    "public/flying/pictures/luggage-in-lemur.jpg",
    "public/flying/pictures/lemur.jpg",
    "public/flying/pictures/jen-in-lemur.jpg",
    "public/flying/pictures/hilarysdad.jpg",
    "public/flying/pictures",
    "public/Whiskers.html",
    "public/index.md~",
    "public/flying/N383WA.html",
    "public/postscript.js",
    "public/whiskers.html",
    "public/static/giscus/light.css",
    "public/static/giscus/dark.css",
    "content/flying/index.md",
    "content/flying/N383WA.md",
    "content/flying/N297LA.md",
    "content/flying/IFR checkride.md"
  ]
}